/* CSS Document */
 #barra{
	width:100%;
	height:82px;
	}
	 #barra ul{
	margin: 0 20px 0 0;
	padding: 0 0;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}
 ul li{
 	margin: 20px 0 22px 0;
	float: left;
	list-style: none;
}
 ul li a{
	text-decoration: none;
}
#barra ul li a span{
	visibility: hidden;
}
#barra ul li a.home{
	display: block;
	width: 70px;
	height: 40px; 
	background: url(../images/home.jpg) top left no-repeat;
}
#barra ul li a.home:hover{
	display: block;
	width: 70px;
	height: 40px; 
	background: url(../images/home_blu.jpg) top left no-repeat;
}
 #barra ul li a.lanotte{
	display: block;
	width: 102px;
	height: 40px;
	background: url(../images/lanotte.jpg) top left no-repeat;
	
}
 #barra ul li .lanotte:hover{
	display: block;
	width: 102px;
	height: 40px; 
	background:  url(../images/lanotte_blu.jpg) top left no-repeat;
}
 #barra ul li a.appartamento{
	display: block;
	width: 200px;
	height: 40px;
	background: url(../images/appartamento.jpg) top left no-repeat;
}
#barra ul li .appartamento:hover{
	display: block;
	width:200px;
	height:40px; 
	background: url(../images/appartamento_blu.jpg) top left no-repeat;
}
#barra ul li a.gallery{
 	display: block;
	width: 190px;
	height: 40px;
	background:url(../images/gallery.jpg) top left no-repeat;
}
#barra ul li .gallery:hover{
	display: block;
	width: 190px;
	height: 40px; 
	background: url(../images/gallery_blu.jpg) top left no-repeat;
	}
#barra ul li a.eco{
 	display: block;
	width: 200px;
	height: 40px;
	background: url(../images/eco.jpg) top left no-repeat;
}
#barra ul li .eco:hover{
	display: block;
	width: 200px;
	height: 40px; 
	background: url(../images/eco.jpg) top left no-repeat;
}
#barra ul li a.tours{
 	display: block;
	width: 76px;
	height: 40px;
	background:  url(../images/tours.jpg) top left no-repeat;
}
#barra ul li .tours:hover{
	display: block;
	width: 76px;
	height: 40px; 
	background: url(../images/tours_blu.jpg) top left no-repeat;
	}
	#barra ul li a.links{
 	display: block;
	width: 74px;
	height: 40px;
	background:url(../images/links.jpg) top left no-repeat;
}
#barra ul li .links:hover{
	display: block;
	width: 74px;
	height: 40px; 
	background: url(../images/links_blu.jpg) top left no-repeat;
	}
#barra ul li a.contatti{
	display:  block;
	width: 87px;
	height: 40px;
	background:url(../images/contatti.jpg) top left no-repeat;

}
#barra ul li .contatti:hover {
	display: block;
	width: 87px;
	height: 40px; 
	background: url(../images/contatti_blu.jpg) top left no-repeat;
}

.menuNavigazione li a:hover,
.menuNavigazione li a:focus,
.menuNavigazione li a:active{
	color:#fff;
	text-decoration:none;
}

#piedipagina #barra_footer{
	width:100%;
	height:55px;
	background: #000;
	}
#barra_footer ul{
	margin: 53px 0 0 90px;
	padding: 0 0;
	text-align: center;
	font-weight: bold;
	
}
 #barra_footer ul li{
	float: left;
	list-style: none;
	margin-left:100px;
}
 #barra_footer ul li a{
	text-decoration: none;
	color:#BDA885;
	font-size:10px;
}
#barra_footer ul li a:hover{
	text-decoration:  underline;
	
}
/***********************************************************************************\home/****************************************************************************/
#home #barra ul li a.home{
	display: block;
	width: 70px;
	height: 40px; 
	background: url(../images/home_blu.jpg) top left no-repeat;
}
#home #barra ul li a.home:hover{
	display: block;
	width: 70px;
	height: 40px; 
	background: url(../images/home.jpg) top left no-repeat;
}


/***********************************************************************************\la notte/****************************************************************************/

 #lanotte #barra ul li a.lanotte{
	display: block;
	width: 102px;
	height: 40px;
	background: url(../images/lanotte_blu.jpg) top left no-repeat;
	
}
#lanotte #barra ul li .lanotte:hover{
	display: block;
	width: 102px;
	height: 40px; 
	background: url(../images/lanotte.jpg)top left no-repeat;
}
/***********************************************************************************\appartamento/****************************************************************************/
#appartamento #barra ul li a.appartamento{
	display: block;
	width: 200px;
	height: 40px;
	background: url(../images/appartamento_blu.jpg) top left no-repeat;
}
#appartamento #barra ul li .appartamento:hover{
	display: block;
	width:200px;
	height:40px; 
	background: url(../images/appartamento.jpg)top left no-repeat;
}


/***********************************************************************************\Gallery/****************************************************************************/
#gallery #barra ul li a.gallery{
 	display: block;
	width: 190px;
	height: 40px;
	background: url(../images/gallery_blu.jpg) top left no-repeat;
}
#gallery #barra ul li .gallery:hover{
	display: block;
	width: 190px;
	height: 40px; 
	background: url(../images/gallery.jpg) top left no-repeat;
}
/***********************************************************************************\filosofia/****************************************************************************/
#filosofia #barra ul li a.filosofia{
 	display: block;
	width: 94px;
	height: 40px;
	background: url(../images/filosofia_blu.jpg) top left no-repeat;
}
#filosofia #barra ul li .filosofia:hover{
	display: block;
	width: 94px;
	height: 40px; 
	background: url(../images/filosofia.jpg) top left no-repeat;
}

/***********************************************************************************\Tours/****************************************************************************/
#tours #barra ul li a.tours{
 	display: block;
	width: 76px;
	height: 40px;
	background: url(../images/tours_blu.jpg) top left no-repeat;
}
#tours #barra ul li .tours:hover{
	display: block;
	width: 76px;
	height: 40px; 
	background: url(../images/tours.jpg) top left no-repeat;
	}
	
/***********************************************************************************\Links/****************************************************************************/
#links #barra ul li a.links{
 	display: block;
	width: 74px;
	height: 40px;
	background: url(../images/links_blu.jpg) top left no-repeat;
}
#links #barra ul li .links:hover{
	display: block;
	width: 74px;
	height: 40px; 
	background: url(../images/Links.jpg) top left no-repeat;
	}
/***********************************************************************************\contatti/****************************************************************************/
#contatti #barra ul li a.contatti{
	display:  block;
	width: 87px;
	height: 40px;
	background:url(../images/contatti_blu.jpg) top left no-repeat;

}
#contatti #barra ul li .contatti:hover {
	display: block;
	width: 87px;
	height: 40px; 
	background: url(../images/contatti.jpg) top left no-repeat;
}
